<div class="d-flex w-100 h-100 justify-content-center align-items-center" style="background-color:  #0E2F4F;">
  <div class="d-flex w-50 h-50 rounded bg-light">
      <img src="assets/images/logo.png" alt="logo" class="w-50 h-100 rounded">
      <form  class="w-50 h-100 rounded-end-4 p-5" [formGroup]="loginForm">
        <h3 class="text-primary mb-4 text-center"> Formulaire de connexion</h3>
        <div class="mb-3 mt-5">
            <label for="exampleInputEmail1" class="form-label">Email address</label>
            <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" formControlName="nom_utilisateur">
          </div>
          <div class="mb-3">
            <label for="exampleInputPassword1" class="form-label">Password</label>
            <input type="password" class="form-control" id="exampleInputPassword1" formControlName="mot_de_passe">
          </div>

          <div class="d-flex justify-content-end">
              <button type="submit" class="btn text-light mt-4" [disabled]="!loginForm.valid" (click)="login()" style="background-color:  #0E2F4F;">Se connecter</button>
          </div>
          <a routerLink="/register">Créer en un compte</a>
        </form>
</div>
</div>

